[Desktop Entry]
Type=Application
Exec=kodo
Icon=kodo
X-DocPath=kodo/index.html

GenericName=Mouse Odometer

Name=Kodo

Terminal=false
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Unique
Categories=Qt;TDE;Amusement;
